uuid: 041c498b-84c4-431e-8035-d7ef8fa66e93
langcode: de
status: true
dependencies: {  }
id: vereinsfunktion
label: Vereinsfunktion
display_label: 'Funktion im Verein'
multiple: false
registration: false
roles: {  }
allow_revisions: true
new_revision: true
